
body {
	background: #FFF url('/img/top_background.png') repeat-x top left;
    overflow-y: scroll;
}

a {
	color: #4b4b4b;
}

a.red {
	color: #ab1013;
}

a.blue {
	color: #23b4d8;
}

span.red {
	color: red;	
}

span.green {
	color: green;	
}

.width_100_percent {
	width: 100%;
}

div.clear {
	clear:both;
}

#doc3 {
	margin: auto;
}

#bd {
		
}

#bd .yui-gc, #bd .single_column, #hdenvelope {
	margin-left: auto;
  	margin-right: auto;
	min-width: 800px;
	max-width: 1100px;
	width: expression(
		(document.compatMode && document.compatMode == 'CSS1Compat') ?
		(document.documentElement.clientWidth < 800 ? "800px" :
		(document.documentElement.clientWidth > 1100 ? "1100px" : "auto")) :
		(document.body.clientWidth > 800 ? "800px" :
		(document.body.clientWidth < 1100 ? "1100px" : "auto")));
	padding-right: 10px;
}

#bd .single_column{
	clear: both;
}

#bd .yui-gc .right-column {
	*width: 30%;	
}

#hd {
	padding-bottom: 14px;
	background: transparent url(/img/top_hruler.png) repeat-x bottom left;
}

a#logo {
	*zoom: 1;
	background: transparent url(/img/logo_bghigh.png) no-repeat top left;
	width: 213px;
	height: 142px;
	display: block;
	margin-left: 10px;
	float: left;
}
a#logo span {
	display: none;
}

#rulermeny {
	clear: both;
	float: left;
	width: 100%;
}

#rulermeny ul {
	margin-left: 370px;
}

#rulermeny li {
	float: left;
	padding-right: 3em;
	white-space: nowrap;
}

#rulermeny li a {
	color: #ab1013;
}


#rightheader {
	background: transparent url(/img/top_map_wo_kuril.png) no-repeat top left;
	margin-left: 400px;
	*height: 142px;
	min-height: 142px;
	width: auto;
}

#rightheader-container {
	float: right;
    padding-top: 65px;
}

#rightheader ul.navicons {
	padding-top: 25px;
	padding: 5px;
	float: right;
}

#rightheader ul.navicons li {
	float:right;
	padding: 20px;
}

td.right {
	text-align: right;
}
td.left {
	text-align: left;
}

div.float_right {
	float: right;
	clear: right;
}
div.float_left {
	float: left;
	clear: left;
}


#logininfo {
	float:right;
	clear:right;
	*width: 95%;
	text-align: right;
}

#logininfo td {
	padding: 0 3px 3px 0;
	font-weight: bold;
	text-align: left;
}
#logininfo td.right {
	padding-right: 54px;
	text-align: right;
}

#logininfo input {
	padding-left: 6px;
	width: 10em;
	font-weight: bold;
}

#logininfo input.login {
	width: 48px;
	height: 22px;
	padding-left: 0;
}

#siteNotificationsLink {
    text-align: right;
    padding-right: 20px;
    padding-bottom: 10px;
}

.siteNotificationsBlinker {
    vertical-align: text-bottom;
    margin-right: 2px;
    border: 0;
}

#searchform {
	background: #e4e4e4 url(/img/search_background_wide.png) no-repeat bottom left;
	margin-left: 10px;
	position: relative;
	padding-left: 4px;
	*zoom: 1;
}

.single_column #searchform {
	width: 64%;
	float: left;
	margin-bottom: 10px;
}

#searchform_right {
	background: #e4e4e4 url(/img/search_background_wide.png) no-repeat bottom right;
	padding-right: 4px;
	position: relative;
}

#searchform_contents {
	padding: 5px 20px 13px 20px;
	background: transparent url(/img/search_background_topfade_nb.png) repeat-x top left;
}

#searchform_contents table {
	width: 100%;
}
#searchform_contents td {
	vertical-align: middle;
	margin: 2px;
}

#searchform_contents td.title {
	margin-left: 0px;
	width: 15%;
}
#searchform_contents td.input_field {
	width: 40%;
}


#searchform_contents td.search_button {
	width: 62px;
}
#searchform_contents input {
	vertical-align: middle;
}
#searchform_contents input.search_button {
	width: 62px; 
	height: 24px;
	padding-bottom: 3px;
}
#searchform_contents input.open_button {
	width: 116px;
	height: 23px;
}

#searchform_contents .part_select {
	width: 100%;
	*width: auto;
}

#searchform_contents td.lotsearch {
	padding-top: 7px;
}
#searchform_contents td.right {
	padding-right: 5px;
}


.bigBlock {
	*zoom: 1;
	margin-top: 5px;
	margin-left: 12px;
	margin-bottom: 12px;
	margin-right: 2px;
	background: white url(/img/abl_border.png) no-repeat top left;
	position: relative;
}

.bigBlock .rightborder {
	background: transparent url(/img/abl_border.png) no-repeat bottom right;
	padding: 5px;
}

.bigBlock .cornerleft {
	bottom: 0px; 
	left: 0px;
	position: absolute; 
	width: 2px; 
	height: 2px;
	background: transparent url(/img/abl_border.png) no-repeat bottom left;
	display: block;
}

.bigBlock .cornerright {
	top: 0px; 
	right: 0px;
	/*right: -1px;*/
	position: absolute; 
	width: 2px; 
	height: 2px;
	background: transparent url(/img/abl_border.png) no-repeat top right;
	display: block;
}

ul.rightnav {
	float: left;
	margin-left: 10px;
	margin-top: 15px;
	margin-bottom: 5px;
}

.single_column div.rightnav {
	float: right;
	width: 30%;
}

ul.rightnav li {
	float: left;
	margin-right: 10px;
}


.rightpanel {
	*zoom: 1;
	clear: left;
	background: transparent url(/img/right_column_border.png) no-repeat top left;
	position: relative;
	margin-right: 0px;
}

.rightpanel .rightborder {
	background: transparent url(/img/right_column_border.png) no-repeat bottom right;
	padding: 25px;
	padding-top: 30px;
}

.rightpanel .cornerleft {
	bottom: 0px; 
	left: 0px;
	position: absolute; 
	width: 8px; 
	height: 8px;
	background: transparent url(/img/right_column_border.png) no-repeat bottom left;
	display: block;
}

.rightpanel .cornerright {
	top: 0px; 
	right: 0px;
	/*right: -1px;*/
	position: absolute; 
	width: 8px; 
	height: 8px;
	background: transparent url(/img/right_column_border.png) no-repeat top right;
	display: block;
}

#ft {
	border-top: 1px solid #d8d8d8;
	margin-top: 40px;
	margin-left: 50px;
	margin-right: 50px;
	/*padding-left: 100px;*/
	padding-top: 15px;
}
#ft .ftwrp
{
    min-width: 800px;
    max-width: 1110px;
    margin-left: auto;
    margin-right: auto;
}
#ft p {
	padding-right: 30%;
	margin-bottom: 0.5em;
	
}

#content {
	margin-left: 15px;
	margin-right: 7px;
	margin-top: 10px;
}

#greeting {
	text-align: right;
    margin-top: -40px;
	padding-right: 20px;
	margin-bottom: 10px;
}


#personal_menu {
	float: right;	
	padding-right: 20px;
	padding-bottom: 10px;
	
}
#personal_menu li {
	float: right;
	margin-left: 10px;
	
}

#balance_state {
	text-align: right;
	clear: right;
	padding-right: 20px;
	padding-bottom: 5px;
	
}


#basket_state {
	padding-right: 20px;
	margin-left: 10px;
	text-align: right;
	
}

.bigBlockTable {
	width: 100%;
}

.bigBlockTable td.img_logo {
	width: 150px;
}

.bigBlockTable img {
	margin: 5px;
	width: 150px;
	height: 40px;
}

.bigBlockTable ul {
	margin-left: 10px;	
}

.bigBlockTable ul li {
	font-size: 160%;
	background-image: url(/img/left_menu_bullet.png);
	background-repeat: no-repeat;
	background-position: 0px 50%;
	padding-right: 2px;
	padding-left: 15px;
	padding-top: 2px;
	padding-bottom: 2px;
}

.bigBlockTable ul li a {
	color: #ab1013;
}

.bigBlockTable ul li span {
	font-size: 60%;
}

div#content .yahoo_part {
	width: 48%;
	margin-bottom: 10px;
}

div#content .yahoo_part_full {
	width: 100%;
	margin-bottom: 10px;
}


div#content .yahoo_part h2, div#content .yahoo_part_full h2 {
	font-size: 130%;
	margin-bottom: 5px;
}

div#content .yahoo_part h2 a, div#content .yahoo_part_full h2 a {
	text-decoration: none;
	color: #ab1013;
	font-weight: bold;
	background-image: url(/img/button_bullet.png);
	background-repeat: no-repeat;
	background-position: 0px 50%;
	padding-left: 24px;
	
}




div#content h3 {
	font-size: 120%;
	clear: both;
	margin-top: 10px;
	margin-bottom: 5px;
}

div#content h3 a {
	color: #ab1013;
	font-weight: bold;
}

.rightpanel h1 {
	font-size: 160%;
	font-weight: bold;
	color: #ab1013;
	padding-bottom: 5px;
	padding-top: 5px;
	zoom: 1;
}

h1#shop_header {
	/*padding-right: 30px;*/
	/*background: transparent url("/img/icon_cart.png") no-repeat 100% 50% ; *//* 28 x 21*/
}

h2#vkontakte {
	padding-left: 30px;
	background: transparent url("/img/icon-vkontakte-smalll.png") 33% no-repeat;
	margin-bottom: 15px;
	margin-top: 15px;
}


p.shop_header {
	margin-bottom: 5px;
}

.fp_shop_item {
	width: 48%;
	margin-bottom: 5px;
	margin-top: 5px;
	color: #23b4d8;
}
.fp_shop_item a {
	color: #23b4d8;
}

#currency_list {
	clear: both;
	padding: 30px 0px 30px 0px;
	zoom: 1;
	/*padding-left: 60px;*/
	/*background: transparent url("/img/icon_question.png") no-repeat 0% 30px; ; *//* 30 x 32*/
	line-height: 150%;
	color: #666;
}


div#paysystems {
	width: 100%; /* 284px; */
	height: 141px;
	background: transparent url("/img/icon_paysystems.png") no-repeat 50% 0%;
}

div#reformal {
	width: 100%; /* 284px; */
	text-align: center;
	padding-top: 10px;
}

#news_header {
	padding-bottom: 5px;
	padding-top: 15px;	
}

.news_fp {

}

.news_fp_morelink {
	display: block;
	text-align: left;
	background-image: url(/img/button_bullet.png);
	background-repeat: no-repeat;
	background-position: 0px 50%;
	padding: 2px;
	padding-left: 18px;
}

.news_fp_date {
	clear: both;
	font-weight: bold;
	display: block;
	color: gray;
	padding-left: 2px;
	padding-top: 5px;
}

.news_fp_header {
	font-weight: bold;
	display: block;
	padding-top:3px;
}

.news_fp_anons {

}


.news_fp_next, .news_fp_archiv {

}


.news_one {
	
} 

.news_list_date, .news_one .news_one_date {
	font-weight: bold;
	display: block;
	color: gray;
} 
.news_list_header, .news_one .news_one_header {
	font-weight: bold;
	display: block;
	padding-top:3px;
}
.news_one .news_one_text {
	display: block;
} 



.nav_column {
	float: left;
	width: 35%;
    background: #ffffff;
    box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.5);

}
.nav_column:hover
{
    display: block;
}
.body_w_nav_column {
	float: right;
	width: 60%;
}
 
div.left_menu div.rightborder {
	padding: 12px;
}

ul.left_menu {
	/*background-image: url(/img/left_menu_bg.png);*/
	background-repeat: repeat-y;
	background-position: 0% 0%;
	padding: 8px;
	margin: 0;
	*margin-top: -1px;
}
i.dropdown_icon
{
    background: url(../img/arrow.png) no-repeat;
    display: inline-block;
    width: 7px;
    height: 4px;
    margin-left: 10px;
    vertical-align: middle;
}
#orderListByUserFront a.jsAction
{
    color: #4565AE;
    text-decoration: none;
    border-bottom: 1px dotted #4565AE;
}
#orderListByUserFront body,#orderListByUserFront td,#orderListByUserFront th
{
    font-family: Tahoma, sans-serif;
    font-size: 12px;
    padding-top:4px;
}
#orderListByUserFront th
{
    font-weight: bold;
    padding-bottom: 5px;
}
/*ul.left_menu {*/
    /*background-image: url(/img/left_menu_bg.png);*/
    /*background-repeat: repeat-y;*/
    /*background-position: 0% 0%;*/
    /*padding: 8px;*/
    /*margin: 0;*/
/*}*/
ul.left_menu li {
	background-image: url(/img/left_menu_bullet.png);
	background-repeat: no-repeat;
	background-position: 0px 50%;
	padding-right: 2px;
	padding-left: 15px;
	padding-top: 7px;
	padding-bottom: 7px;
    border-bottom: 1px dashed #E0E0E0;
}

ul.left_menu li.level1 {
	background-image: url(/img/left_menu_bullet_small.png);
	margin-left: 20px;
	padding-left: 10px;
	font-size: 90%;
	padding-top: 2px;
	padding-bottom: 2px;
}

ul.left_menu li.menu_selected a {
	color: #ab1013;
	text-decoration: none;
}

div#content h1 {
	font-size: 160%;
	font-weight: bold;
	color: #ab1013;
	padding-bottom: 5px;
	padding-top: 5px;
	zoom: 1;
	text-decoration: underline;
}

div#content h2.title {
	font-size: 130%;
	font-weight: bold;
	color: #ab1013;
	padding-bottom: 5px;
	padding-top: 10px;
	zoom: 1;
}

div#content h3.title {
	font-size: 120%;
	color: #ab1013;
	padding-bottom: 5px;
	padding-top: 10px;
	zoom: 1;
}

div#content hr {
	width: 99%;
	clear: both;
	color: #d8d8d8;
	background-color: #d8d8d8;
	height: 1px;
	border: 0;
	margin-top: 3px;
	margin-bottom: 3px;
}


div#content p {
	padding-bottom: 8px;
}


ul.yahoo_more {
	margin-left: 20px;	
}

ul.yahoo_more li {
	font-size: 110%;
	background-image: url(/img/button_bullet.png);
	background-repeat: no-repeat;
	background-position: 0px 50%;
	padding-left: 22px;
}

table.catNavigator {
	width: 90%;
	margin: 5px;
}

table.catNavigator th {
	font-weight: normal;
	text-align: left;	
}

table.catNavigator td {
	text-align: center;
	white-space: nowrap;
	height: 2em;
	min-height: 27px;
}
table.catNavigator a.pageAction {
	font-weight: bold;
}

table.catNavigator td a.page {
	padding: 1px 10px; 
	border: 1px solid #d8d8d8; 
	text-align: center;
	margin-left: 2px;
	margin-right: 2px;
}
table.catNavigator td span.page {
	margin-left: 5px;
	margin-right: 5px;
		
}
span.help_image {
	width: 11px;
	height: 11px;
	background-repeat: no-repeat;
	background-position: 0% 0%;
	display: block;
	float: right;
}

span.formCSS_ok {
	padding: 10px;
	background: transparent url("/img/icon_ok.png") no-repeat 5px 50%;
	padding-left: 45px;
	display: block;
	height: 20px;
	line-height: 20px;
	font-size: 130%;
	text-align: left;
}

table.simple td {
	border-bottom: 1px solid #d8d8d8;
	padding: 3px;
}



.page_control .link{
	float: left;
	display: block;
	color: #23b4d8;
	font-weight: bold;
	text-decoration: none;
	border: 1px solid #d8d8d8; 
	
	margin: 0px 2px;
}
.page_control .link span {
	padding: 4px 10px;
	display: block;
}
.page_control .link_a, .page_control .link_a:hover, .page_control .link:hover{
	float: left;
	display: block; 
	color: #ab1013;
	font-weight: bold;
	text-decoration: none;
	border: 1px solid #d8d8d8; 
	
	margin: 0px 2px;
	margin-bottom: -1px;
}
.page_control .link_a span, .page_control .link:hover span {
	display: block;
	padding: 5px 10px;
}
.page_control .page{
	display: none;
}
.page_control .page_a{
	/*display: block;*/
}
.page_control .contents{
	/*background: #FFF url(/img/top_background.png) repeat-x top left;*/
	border: 1px solid #d8d8d8; 
	padding: 10px;
}







table.part_intro td {
	vertical-align: top;
	padding-left: 10px;
	padding-right: 10px;
}

/* строки таблицы */
.row1 {
	background-color:#f8f8f8;
}
.row2 {
	background-color:#e8e8e8;
}
.row_sel {
	background-color:#f8f8f8;
}
.row_a {
	background-color: #c5eaf3;
}




/* постраничный навигатор списка */
.navigator_btn, .navigator_btn:hover, .navigator_btn_a, .navigator_btn_disable {
	display: block; 
	padding: 1px 1px; 
	margin: 2px; 
	text-decoration: none;
	text-align: center;
	white-space: nowrap;
	border:1px solid #d8d8d8;
}
.navigator_btn:hover, .navigator_btn_a, .navigator_btn_a:hover{
	background-color: transparent; 
}
.navigator_btn_disable{
	color: gray;
}
.navigator_popup{
	border:1px solid #d8d8d8; 
	background-color: transparent; 
	
	padding: 15px 40px;
	position:absolute;
	top:-3px;
	right:-5px;
	display:none;
}
.navigator_panel_top, .navigator_panel_bottom{
	padding:2px;
}
.navigator_panel_top {
	border-bottom:1px solid #d8d8d8;
}
.navigator_panel_bottom {
	border-top:0px;
}

.navigator_panel_bottom_actions {
	border-top: 1px solid #d8d8d8;
	margin-top: 3px;
	
}
.navigator_panel_bottom_actions td {
	padding: 3px;
}

.navigator_page_size {
	font-size: 80%;
}




table.std {
	cursor: default;
}

table.std th, table.std td { 
	border: 1px solid #d8d8d8;
	padding: 5px;
}

table.std th {
	text-align: center;
	font-weight: bold;
}
table.std th a {
	color: #ab1013;
}
table.std th .measure {
	font-weight: normal;
}

table.std td {

}
table.std td.title{
	font-weight: bold;
}
table.std td.u {

}
table.std td.num {
	font-family: monospace;
	text-align: right;
}
table.std .total{
	font-weight: bold;
}
table.std td.fld_name {
	font-style: italic;
	text-align:right;
}
table.std ul{
	padding: 0 0 0 15px;
}

table.std td table {
	border: 0; 
	margin: 0;
	padding: 0;
}
table.std td table td {
	border: 0; 
	padding: 0; 
	margin:0;
}

div.breadcrumbNavi {
	color: #4b4b4b;
	font-size: 80%;
}
div.breadcrumbNavi a {
	padding-right: 3px;
	padding-left: 3px;	
}
div.breadcrumbNavi a img { 
	vertical-align: middle;
}




ul.site_map {
	padding: 8px;
	margin: 0;
}

ul.site_map li {
	background-image: url(/img/left_menu_bullet.png);
	background-repeat: no-repeat;
	background-position: 0px 50%;
	padding-right: 2px;
	padding-left: 15px;
	padding-top: 7px;
	padding-bottom: 7px;
}

ul.site_map li.smallbullet {
	background-image: url(/img/left_menu_bullet_small.png);
	font-size: 90%;
	padding-left: 10px;
	padding-top: 2px;
	padding-bottom: 2px;
}

ul.site_map li.level1 {
	margin-left: 20px;
}

ul.site_map li.level2 {
	margin-left: 40px;
}

ul.site_map li.level3 {
	margin-left: 60px;
}
ul.site_map li.level4 {
	margin-left: 80px;
}

ul.header_menu {
	height: 2em;
}
ul.header_menu li {
	background-image: url(/img/left_menu_bullet.png);
	background-repeat: no-repeat;
	background-position: 0px 50%;
	padding-right: 2px;
	padding-left: 15px;
	padding-top: 7px;
	padding-bottom: 7px;
	float: left;
	margin-right: 10px;
	margin-top: -10px;
}
a.messageImage
{
    padding: 2px;
}
a.messageImage img
{
    border: 1px solid #000000;
}
input[name^=fileToUpload]{
    padding: 5px 0px 5px 0px;
}
div.orderImagesClient
{
    margin: 10px 0px 10px 0px;
}
div.orderImagesClient a
{
    margin-right: 10px;
}
div.orderImagesClient a img
{
    border:1px solid black;
    vertical-align: top;
}

/* button
---------------------------------------------- */
.button {
    display: inline-block;
    zoom: 1; /* zoom and *display = ie7 hack for display:inline-block */
    *display: inline;
    vertical-align: baseline;
    margin: 0 2px;
    outline: none;
    cursor: pointer;
    text-align: center;
    text-decoration: none;
    font: 14px/100% Arial, Helvetica, sans-serif;
    padding: .5em 2em .55em;
    text-shadow: 0 1px 1px rgba(0,0,0,.3);
    -webkit-border-radius: .5em;
    -moz-border-radius: .5em;
    border-radius: .5em;
    -webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);
    -moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);
    box-shadow: 0 1px 2px rgba(0,0,0,.2);
}
.button:hover {
    text-decoration: none;
}
.button:active {
    position: relative;
    top: 1px;
}

.button.bigrounded {
    -webkit-border-radius: 2em;
    -moz-border-radius: 2em;
    border-radius: 2em;
}
.button.medium {
    font-size: 12px;
    padding: .4em 1.5em .42em;
}
.button.small {
    font-size: 11px;
    padding: .2em 1em .275em;
}
/* red */
.button.red {
    color: #faddde;
    border: solid 1px #980c10;
    background: #d81b21;
    background: -webkit-gradient(linear, left top, left bottom, from(#ed1c24), to(#aa1317));
    background: -moz-linear-gradient(top,  #ed1c24,  #aa1317);
    filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ed1c24', endColorstr='#aa1317');
}
.button.red:hover {
    background: #b61318;
    background: -webkit-gradient(linear, left top, left bottom, from(#c9151b), to(#a11115));
    background: -moz-linear-gradient(top,  #c9151b,  #a11115);
    filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#c9151b', endColorstr='#a11115');
}
.button.red:active {
    color: #de898c;
    background: -webkit-gradient(linear, left top, left bottom, from(#aa1317), to(#ed1c24));
    background: -moz-linear-gradient(top,  #aa1317,  #ed1c24);
    filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#aa1317', endColorstr='#ed1c24');
}
/* green */
.button.green {
    color: #e8f0de;
    border: solid 1px #538312;
    background: #64991e;
    background: -webkit-gradient(linear, left top, left bottom, from(#7db72f), to(#4e7d0e));
    background: -moz-linear-gradient(top,  #7db72f,  #4e7d0e);
    filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#7db72f', endColorstr='#4e7d0e');
}
.button.green:hover {
    background: #538018;
    background: -webkit-gradient(linear, left top, left bottom, from(#6b9d28), to(#436b0c));
    background: -moz-linear-gradient(top,  #6b9d28,  #436b0c);
    filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#6b9d28', endColorstr='#436b0c');
}
.button.green:active {
    color: #a9c08c;
    background: -webkit-gradient(linear, left top, left bottom, from(#4e7d0e), to(#7db72f));
    background: -moz-linear-gradient(top,  #4e7d0e,  #7db72f);
    filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#4e7d0e', endColorstr='#7db72f');
}
/* white */
.button.white {
    color: #606060;
    border: solid 1px #b7b7b7;
    background: #fff;
    background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#ededed));
    background: -moz-linear-gradient(top,  #fff,  #ededed);
    filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ededed');
}
.button.white:hover {
    background: #ededed;
    background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#dcdcdc));
    background: -moz-linear-gradient(top,  #fff,  #dcdcdc);
    filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#dcdcdc');
}
.button.white:active {
    color: #999;
    background: -webkit-gradient(linear, left top, left bottom, from(#ededed), to(#fff));
    background: -moz-linear-gradient(top,  #ededed,  #fff);
    filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#ffffff');
}
/* gray */
.button.gray {
    color: #e9e9e9;
    border: solid 1px #555;
    background: #6e6e6e;
    background: -webkit-gradient(linear, left top, left bottom, from(#888), to(#575757));
    background: -moz-linear-gradient(top,  #888,  #575757);
    filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#888888', endColorstr='#575757');
}
.button.gray:hover {
    background: #616161;
    background: -webkit-gradient(linear, left top, left bottom, from(#757575), to(#4b4b4b));
    background: -moz-linear-gradient(top,  #757575,  #4b4b4b);
    filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#757575', endColorstr='#4b4b4b');
}
.button.gray:active {
    color: #afafaf;
    background: -webkit-gradient(linear, left top, left bottom, from(#575757), to(#888));
    background: -moz-linear-gradient(top,  #575757,  #888);
    filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#575757', endColorstr='#888888');
}
table.orderCreateForm td input[type="text"], table.orderCreateForm td select
{
    margin-bottom: 10px;
    width: 480px;
    color:#444;
    padding: 0 5px;
}
table.orderCreateForm td select
{
    width: 220px;
}
table.orderCreateForm td textarea
{
    margin-bottom: 10px;
    height: 80px;
    width: 480px;
    color:#444;
    padding: 0 5px;
}

img.pic{
    border: 0;
    vertical-align: text-bottom;
    margin-right: 4px;
}
a.question_mark {
    background-color: #6ABE00;
    color: #FFF;
    padding: 0px 4px 0px 4px;

    border-radius: 3px;
}

small.priceRUR{
    font-size: 11px;
    color:#000000;
}
/*
всплывающие подсказки
*/

.hint, [data-hint] {
    position: relative;
    display: inline-block
}

.hint:before, .hint:after, [data-hint]:before, [data-hint]:after {
    position: absolute;
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    visibility: hidden;
    opacity: 0;
    z-index: 1000000;
    pointer-events: none;
    -webkit-transition: .3s ease;
    -moz-transition: .3s ease;
    transition: .3s ease
}

.hint:hover:before, .hint:hover:after, .hint:focus:before, .hint:focus:after, [data-hint]:hover:before, [data-hint]:hover:after, [data-hint]:focus:before, [data-hint]:focus:after {
    visibility: visible;
    opacity: 1
}

.hint:before, [data-hint]:before {
    content: '';
    position: absolute;
    background: transparent;
    border: 6px solid transparent;
    z-index: 1000001
}

.hint:after, [data-hint]:after {
    content: attr(data-hint);
    background: #383838;
    color: #fff;
    padding: 8px 10px;
    font-size: 12px;
    line-height: 12px;
    white-space: nowrap;
    box-shadow: 2px 2px 6px rgba(0, 0, 0, .3)
}

.hint--top:before {
    border-top-color: #383838
}

.hint--bottom:before {
    border-bottom-color: #383838
}

.hint--left:before {
    border-left-color: #383838
}

.hint--right:before {
    border-right-color: #383838
}

.hint--top:before {
    margin-bottom: -12px
}

.hint--top:after {
    margin-left: -18px
}

.hint--top:before, .hint--top:after {
    bottom: 100%;
    left: 50%
}

.hint--top:hover:after, .hint--top:hover:before, .hint--top:focus:after, .hint--top:focus:before {
    -webkit-transform: translateY(-8px);
    -moz-transform: translateY(-8px);
    transform: translateY(-8px)
}

.hint--bottom:before {
    margin-top: -12px
}

.hint--bottom:after {
    margin-left: -18px
}

.hint--bottom:before, .hint--bottom:after {
    top: 100%;
    left: 50%
}

.hint--bottom:hover:after, .hint--bottom:hover:before, .hint--bottom:focus:after, .hint--bottom:focus:before {
    -webkit-transform: translateY(8px);
    -moz-transform: translateY(8px);
    transform: translateY(8px)
}

.hint--right:before {
    margin-left: -12px;
    margin-bottom: -6px
}

.hint--right:after {
    margin-bottom: -14px
}

.hint--right:before, .hint--right:after {
    left: 100%;
    bottom: 50%
}

.hint--right:hover:after, .hint--right:hover:before, .hint--right:focus:after, .hint--right:focus:before {
    -webkit-transform: translateX(8px);
    -moz-transform: translateX(8px);
    transform: translateX(8px)
}

.hint--left:before {
    margin-right: -12px;
    margin-bottom: -6px
}

.hint--left:after {
    margin-bottom: -14px
}

.hint--left:before, .hint--left:after {
    right: 100%;
    bottom: 50%
}

.hint--left:hover:after, .hint--left:hover:before, .hint--left:focus:after, .hint--left:focus:before {
    -webkit-transform: translateX(-8px);
    -moz-transform: translateX(-8px);
    transform: translateX(-8px)
}

.hint--error:after {
    background-color: #b34e4d;
    text-shadow: 0 -1px 0 #592726
}

.hint--error.hint--top:before {
    border-top-color: #b34e4d
}

.hint--error.hint--bottom:before {
    border-bottom-color: #b34e4d
}

.hint--error.hint--left:before {
    border-left-color: #b34e4d
}

.hint--error.hint--right:before {
    border-right-color: #b34e4d
}

.hint--warning:after {
    background-color: #c09854;
    text-shadow: 0 -1px 0 #6c5328
}

.hint--warning.hint--top:before {
    border-top-color: #c09854
}

.hint--warning.hint--bottom:before {
    border-bottom-color: #c09854
}

.hint--warning.hint--left:before {
    border-left-color: #c09854
}

.hint--warning.hint--right:before {
    border-right-color: #c09854
}

.hint--info:after {
    background-color: #3986ac;
}

.hint--info.hint--top:before {
    border-top-color: #3986ac
}

.hint--info.hint--bottom:before {
    border-bottom-color: #3986ac
}

.hint--info.hint--left:before {
    border-left-color: #3986ac
}

.hint--info.hint--right:before {
    border-right-color: #3986ac
}

.hint--success:after {
    background-color: #6ABE00;
}

.hint--success.hint--top:before {
    border-top-color: #6ABE00;
}

.hint--success.hint--bottom:before {
    border-bottom-color: #6ABE00;
}

.hint--success.hint--left:before {
    border-left-color: #6ABE00;
}

.hint--success.hint--right:before {
    border-right-color: #6ABE00;
}

.hint--always:after, .hint--always:before {
    opacity: 1;
    visibility: visible
}

.hint--always.hint--top:after, .hint--always.hint--top:before {
    -webkit-transform: translateY(-8px);
    -moz-transform: translateY(-8px);
    transform: translateY(-8px)
}

.hint--always.hint--bottom:after, .hint--always.hint--bottom:before {
    -webkit-transform: translateY(8px);
    -moz-transform: translateY(8px);
    transform: translateY(8px)
}

.hint--always.hint--left:after, .hint--always.hint--left:before {
    -webkit-transform: translateX(-8px);
    -moz-transform: translateX(-8px);
    transform: translateX(-8px)
}

.hint--always.hint--right:after, .hint--always.hint--right:before {
    -webkit-transform: translateX(8px);
    -moz-transform: translateX(8px);
    transform: translateX(8px)
}

.hint--rounded:after {
    border-radius: 4px
}

.hint--bounce:before, .hint--bounce:after {
    -webkit-transition: opacity .3s ease, visibility .3s ease, -webkit-transform .3s cubic-bezier(0.71, 1.7, .77, 1.24);
    -moz-transition: opacity .3s ease, visibility .3s ease, -moz-transform .3s cubic-bezier(0.71, 1.7, .77, 1.24);
    transition: opacity .3s ease, visibility .3s ease, transform .3s cubic-bezier(0.71, 1.7, .77, 1.24)
}

span.refrehAuctionInfo {
    background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABQAAAAUCAQAAAAngNWGAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyJpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMC1jMDYwIDYxLjEzNDc3NywgMjAxMC8wMi8xMi0xNzozMjowMCAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNSBNYWNpbnRvc2giIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6Q0JBNDNCRDEwQkFFMTFFM0ExNzRBQUVFM0IwMUJCQjciIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6Q0JBNDNCRDIwQkFFMTFFM0ExNzRBQUVFM0IwMUJCQjciPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDpDQkE0M0JDRjBCQUUxMUUzQTE3NEFBRUUzQjAxQkJCNyIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDpDQkE0M0JEMDBCQUUxMUUzQTE3NEFBRUUzQjAxQkJCNyIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/Pnf85tsAAAGuSURBVCjPfZJNKERRFMdPiln4LGShhIUVSaHYWVgrMVYs7Hxlo5QFG0vFnmjeffPm3vvGx8zCCPNEPqIxL6VMY3ymIRoSNQ9vXG+MGfN49N+ce+7v3nPv/xxgoBcZ5KZOgP2SbnEA7lYa4KZP/wc9aWhEUCgjvrlRR5erWskMG4FyLrJQFhOJyYs65XQdqIJcwa2IjP6QyDgqFySB4VREf2MxFC3v5yRAJQXXkT1qiBJmn0iA76BAoJBfwLFNFT8K90JIeBCeBJUwW3irSvdrn4mfwCpl2L1cuZkv5UpFUr3US13WF9fUcxQMwtkX6gfUjxSr3QOXieN+4Psth94MLVwtm+n2f6XPQTZbOhBw49vmeC4Ak2ZvlhasF/PXfKcvcccdbIH1CD3xffHcLXyWfoXZJZsq7jqGHU2OWmf5Ys18G7nQ3qryY8cmneEbjeS7H4wkmcOTQGHoG4ykoBljwzV0R6xPbmEetyb+ZfiAfijykaAv+4lF8NBN9s8xM9lbFja0foSjtkdlC+H2a6PBZfAG7hKp2dmDrwizHOKGoPGEx+UFbn3W6SkNJuU+AJMX46jXvRoXAAAAAElFTkSuQmCC");
    width: 20px;
    height: 20px;
    float: right;
    cursor: pointer;
    display: block;
}
span.refrehAuctionInfo.loading {
    background-image: url("data:image/gif;base64,R0lGODlhFAAUAKIAAP///97e3r29vZycnHNzc1JSUjExMQAAACH/C05FVFNDQVBFMi4wAwEAAAAh+QQFBwAHACwAAAAAFAAUAAADVwi6F/5HyLnYg5NW0G6ImbBx3heKW3eB2ahi4SHPdF0beG7LQ+/nup3vBzTsDsNe0ShMLo/JwbM5PFpnz4J2eyB4v9mttvv1hsXk8plbNhcP4nGbsJa3EwAh+QQFBwAHACwAAAAAFAAUAAADWGi6B/4nyLnYg5NW0y6IWbBx3heKW3eB2ahi4SHPdG3ftqDveL7rvdoPGJwNBUXjMCk7Mm+FqPRAqFoPg6xWOrVetVtugeolYMED8bhsRqfFZO8ZrI5/0QkAIfkEBQcABwAsAAAAABQAFAAAA1h4umf+B8jJ1oOT1nZNzMDGXV8mdh4YbmipifBSzDQc3Dhdi3iuF7Ze4AfkCYnBHtLYizkPhKj0MKhaD4KsVjq1XrVbLoHqHWDBAvG4bEanxWTvGayOf9EJACH5BAUHAAcALAAAAAAUABQAAANVWLrX3ibKxZ6TkxZ7sdEbd3ifJo4eeJJn6xBwfAJ0Hctibd/ErAO8Xu4X9OmKQ53LNWg6D4Ko9BCoWp1P6dR6xQ6gWgGVG/B+w2Jy2QvWjrnm9pacAAAh+QQFBwAHACwAAAAAFAAUAAADV0i6V/4nyrPYgzNW1W7J2tZdICV6H7gRI1a+8DHM9GvcOF2XeK4Ptp7hB+QJicEe0tiLxQTQ6CFArR4A2GxUWrVmtVvBtBu4fgFhMbl8RofHXfM3DfeeEwAh+QQFBwAHACwAAAAAFAAUAAADWDi6R/6nyLnYg5PW0S6JWbFx3heKW3eB2ahi4SHPdF0LeG7vR67zN58AGPQRacLhUZZcOoGBqPQAqFoPhqxWOrVetVtugOoFYMEG8bhsRqfFZO8ZrI5/0QkAIfkEBQcABwAsAAAAABQAFAAAA1goujf+h8i52IOTVtHuiBmxcd4Xilt3gdmoYuEhz3RdB3huy0Xv57qd7wcM7A7DXtEoTC6PycKzOTxaZ4Cs9mDoenfarfdrC2e5YwPYjB6vw21yzQyId3cJACH5BAkHAAcALAAAAAAUABQAAANUGLon/mfIudiDk9bQrojZsHHeF4pbd4HZqGLhIc90XQN4bstE7+e6ne8HBOwOw17RKEwuj0nCszk8WmeGrPZY6Hq12533CzZwx4WyWYxWn8du9jgBADs=");
}

strong {
	font-weight: bold;
}

em {
	font-style: italic;
}

sub {
	font-size: 10px;
	vertical-align: sub;
	display: inline;
}

sup {
	font-size: 10px;
	vertical-align: super;
}

.markLabel {
	color: #F03D25;
	font-weight: bold;
}

.searchContainer:after {
	content: '';
	display: block;
	clear: both;
	box-sizing: border-box;
}
.searchOptions {
	float: right;
	width: 40px;
	box-sizing: border-box;
	margin: 1px;
}
.searchOptions input {
	margin: 0 2px;
}
.searchInput {
	overflow: hidden;
	box-sizing: border-box;
}
.searchInput input {
	width: 100%;
	box-sizing: border-box;
}

.subCategoriesBlockInPartsPage {
	font-size: 12pt;
	padding: 4px;
}
.subCategoriesBlockInPartsPage a {
	box-sizing: border-box;
	transition: background 0.4s, border 0.4s;
	text-align: center;
	padding: 0 10px;
	margin: 5px 5px 5px 0;
	line-height: 30px;
	height: 30px;
	font-size: 12px;
	display: inline-block;
	border: 1px solid #d8d8d8;
	border-radius: 10px;
	background-color: #F7F7F7;
	text-decoration: none;
}
.subCategoriesBlockInPartsPage a:hover {
	background-color: #fff;
}
.subCategoriesBlockInPartsPageItemSpace {
	margin-right: .2em;
	display: none;
}
